.ps-header-image {
    padding: 20px 0px 10px 0px;
    max-width: 260px;
    width:260px;
    margin-bottom: 0px;
}

.ps-header {
    padding-top: 10px;
    padding-bottom: 20px;
}

.navbar {
    margin-bottom: 20px;
}

.navbar-polygon {
    color:var(--polygon-white);
    padding: 0px !important;
    background-color: var(--polygon-cyan);
}

    .navbar-polygon .nav-link {
        color: var(--polygon-white);
        padding: 10px 15px !important;
    }

        .navbar-polygon .nav-link:hover {
            color: var(--polygon-white);
            background-color: var(--polygon-navy-blue);
        }